### Method

# WebKit2WebExtension DOMXPathResult iterate_next

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_xpath_result_iterate_next (
      WebKitDOMXPathResult* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.